1. meiravl's Avatar
    OK, I'll admit it. I'm a noob here.

    I had been running .109, but yesterday, I had a 200 error message, and ended up going to Verizon for help installing any OS on my Storm. I wiped DM and all versions of the OS from my computer then restored to .75. Now, when I try to reinstall a beta, I can't load anything higher than .75.

    I've done a search, and have tried loading with vendor.xml in the folder and without. I also have tried redeleting DM so that only loader.exe is on my machine.

    Yes, I have turned off connection to the Internet.

    (BTW, I'm trying to upgrade again because I suspect the problem a couple of days ago was a conflict with a theme.)
    03-22-09 08:29 PM
  2. safarimatt's Avatar
    What happens when you try?
    03-22-09 08:31 PM
  3. meiravl's Avatar
    I get a list of apps that will be upgraded, but the OS does not upgrade.
    03-22-09 08:38 PM
  4. jagivant's Avatar
    I had the exact same issue. I had a problem with the phone (got kicked off the network using a beta OS) and rolled back to .75. When I decided I wanted to give BBcrackman's hybrid a shot my phone would no longer detect the beta OS...any of them.

    I deleted everything and reinstalled...like 3 times....no luck. Neither the apploader or the DM worked. I downgraded to DM 4.6. no luck. I wiped the phone with JL commander than deleted the OS and DM, than reinstalled and tried to load the beta OS on the phone....still no luck. I got a replacement phone from verizon, deleted everyhting, reinstalled...no luck.

    Finally...I copied the hybrid into the .114 OS, then individually replaced those files in the official .75 release (overwriting the files there) and it worked. I suspect you may find the same to be true.
    03-22-09 08:39 PM
  5. olta777's Avatar
    If you have the higher os installed on the computer, uninstall .75 and just use loader.exe not DM.

    Posted from my CrackBerry at wapforums.crackberry.com
    03-22-09 08:53 PM
  6. meiravl's Avatar
    and using the loader.exe
    03-22-09 09:06 PM
  7. JRSCCivic98's Avatar
    I had the exact same issue. I had a problem with the phone (got kicked off the network using a beta OS) and rolled back to .75. When I decided I wanted to give BBcrackman's hybrid a shot my phone would no longer detect the beta OS...any of them.

    I deleted everything and reinstalled...like 3 times....no luck. Neither the apploader or the DM worked. I downgraded to DM 4.6. no luck. I wiped the phone with JL commander than deleted the OS and DM, than reinstalled and tried to load the beta OS on the phone....still no luck. I got a replacement phone from verizon, deleted everyhting, reinstalled...no luck.

    Finally...I copied the hybrid into the .114 OS, then individually replaced those files in the official .75 release (overwriting the files there) and it worked. I suspect you may find the same to be true.
    This right there tells you the issue IS WITH YOUR PC AND NOT THE PHONE.

    Posted from my CrackBerry at wapforums.crackberry.com
    03-22-09 11:11 PM
  8. ccstorm1894's Avatar
    I took my phone into the store yesterday after rolling back to avoid any hassles, now that I am back home I have the same problem, but they are sending me a new phone anyway. I just don't want to have to deal with .75 for the next 3 days. I can't install anything. Think it is something that verizon has added?
    Last edited by ccstorm1894; 03-24-09 at 03:22 AM.
    03-24-09 03:17 AM
LINK TO POST COPIED TO CLIPBOARD